BULLETIN NO.:  MGR-96-012

TO:       All Reinsured Companies
          All Risk Management Field Offices
          FSA Headquarters, Program Delivery and Field Operations

FROM:     Kenneth D. Ackerman
          Deputy Administrator
          
SUBJECT:  Insurability of Conservation Reserve Program (CRP) Land for the 
          1996 Crop Year


BACKGROUND:

The Common Crop Insurance Policy, Section 9, Insurable Acreage states:  
"Acreage planted to the insured crop in which you have a share is insurable 
unless it is acreage: on which a crop has not been planted or harvested in 
at least one of the three previous crop years, unless ASCS classifies such 
acreage as cropland; ...."  

ACTION:

Acreage emerging from CRP the same as any other insurable acreage provided 
all other conditions for insurability are met and the land is classified on 
the actuarial document.  Actual Production History (APH) procedures DO NOT 
penalize producers for their inability to provide production records for the 
years CRP acreage was taken out of production.  The number of years enrolled 
in CRP is simply not counted for APH purposes.  For acreage emerging from 
CRP, follow standard approved APH procedures contained in the 1996 FCIC 18010 
Crop Insurance Handbook (CIH) and 1996 FCIC 18100 Catastrophic Risk 
Protection (CAT) Handbook when establishing yields, accepting applications, 
and adding acreage to an existing unit, etc.  The following chart describes 
several conditions that may be encountered when determining APH yields for 
acreage emerging from CRP and summarizes the applicable APH procedures for 
those conditions.


CONDITION
============================================================================
For CRP acreage which was previously a part of the insured's farming 
operation and is now part of an existing unit: 

Note:  This covers the majority of producers with CAT coverage whose unit 
       structure is limited to policy units.  For producers with buy-up 
       policies, dividing policy units into separate units is optional.


APH CALCULATION
============================================================================
The approved APH yield for the existing unit will also apply to the CRP 
acreage.

Note:  If acceptable yield history (for the same crop and county) has been 
       provided for the existing unit it will also be used for the CRP 
       acreage.




CONDITION
============================================================================
For CRP acreage which was previously a part of the insured's farming 
operation but is a separate unit:


APH CALCULATION
============================================================================
a    The insured may provide acceptable production history for the years the
     crop was grown prior to enrollment in CRP and use standard APH yield
     calculation.  (Lack of production history for the years the land was in
     CRP is irrelevant.)

b    If the crop was grown prior to enrollment in CRP, and acceptable prior 
     production history is not provided, 65% of the "T" Yield applies.

c    If the crop was not grown prior to enrollment in CRP, factored "T" 
     Yield(s) are used, based on the greatest number of years of records 
     provided for the crop on a different (reference) unit:

          1 year  80%
          2 years 90%
          3 or more years 100%

d    If the crop was grown for 1 or 2 crop years prior to enrollment in CRP,
     and acceptable production history is provided, the production history 
     and factored "T" Yield(s) are used.  If a greater number of years of 
     records have been provided for a reference unit, "T" Yields are factored 
     using the number of years of records provided for the reference unit.




CONDITION
============================================================================
If the entire farm was enrolled in CRP (all cropland acreage):


APH CALCULATION
============================================================================
a    If the crop was NOT grown prior to CRP, 100% of  the "T" Yield is used. 
     (New Producer)

b    If the crop was grown for 1 or 2 crop years prior to enrollment in CRP, 
     the production history and 100% "T" Yields may be used. (New Producer) 

c    If the crop was grown more than 2 crop years prior to enrollment in CRP, 
     standard APH yield calculation methods apply.  (Lack of production 
     history for the years the land was in CRP is irrelevant.)  If acceptable 
     production history is not provided, 65% of the "T" Yield applies.




CONDITION
============================================================================
If an insured (not a new producer) purchases, cash leases, or share rents 
additional CRP land:


APH CALCULATION
============================================================================
a    If added to an existing unit the existing unit's yield may be used.

b    If not added to an existing unit or if added as a separate unit, a 
     factored "T" Yield is used.  "T" Yield(s)  are factored using the 
     greatest number of years of records provided for the crop on a reference 
     unit.

Note:  If share rented acreage, the production history for years the crop was
       grown prior to enrollment in CRP may be used if acceptable production 
       history is provided.



============================================================================
A "new producer" who has not produced the crop in the county will have an 
approved APH yield based on 100% of the "T" Yield (110% in a Pilot New 
Producer County).



